[Unit]
Description=forecast_api
After=network.target

[Service]
ExecStart=/home/fc/.nvm/versions/node/v18.14.2/bin/node //opt/forecast_api/index.js
Restart=always
User=fc
Environemnt=NODE_ENV=production
WorkingDirectory=//opt/forecast_api/

[Install]
WantedBy=multi-user.target
